
-- **************************************************************************
-- PURPOSE:Migrate from 6.0.0.1 to 6.0.0.2
-- **************************************************************************
connect owner/ownerpass
set echo on
spool logs/step2.log

ALTER SESSION SET NLS_DATE_FORMAT='YYYY-MM-DD';

ALTER SESSION SET NLS_TIMESTAMP_FORMAT ='YYYY-MM-DD HH24:MI:SS.FF6';
COMMIT WORK;


--create triggers at this point and compile

@oraddl/Sequences.sql
@oraddl/triggers.sql

@utils/recompile

select distinct object_type, status, count(status) as total from user_objects group by object_type, status order by object_type;  

select count(*) as total from user_objects; 
 
spool off;
exit;
