
-- **************************************************************************
-- PURPOSE:Migrate from 6.0.0.1 to 6.0.0.2
-- **************************************************************************
connect owner/ownerpass
set echo on
spool logs/update_settings.log

ALTER SESSION SET NLS_DATE_FORMAT='YYYY-MM-DD';

ALTER SESSION SET NLS_TIMESTAMP_FORMAT ='YYYY-MM-DD HH24:MI:SS.FF6';
COMMIT WORK;


--create triggers at this point and compile

@oraddl/Sequences.sql
@oraddl/triggers.sql

UPDATE TMT_SETTINGS
SET ELEMENT_NAME = '6.5.1.1129', DESCRIPTION = '6.5.1.1129'
WHERE ELEMENT_ID = 'CLIENT_BUILD_NUMBER';

UPDATE TMT_SETTINGS
SET ELEMENT_NAME = '6.0.0.2'
WHERE ELEMENT_ID = 'CLIENT_VERSION_NUMBER';

UPDATE TMT_SETTINGS
SET DESCRIPTION = '6.0.0.2'
WHERE ELEMENT_ID = 'APPLICATION_VERSION';

COMMIT WORK;


@utils/recompile

select distinct object_type, status, count(status) as total from user_objects group by object_type, status order by object_type;  

select count(*) as total from user_objects; 
 
spool off;
exit;
